Subject: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Dec 2020 03:12:14 +0100

João Távora <[email-masked]> writes:

> Looks good, though I would prefer if the defcustom was a format-string
> where %s would be substituted by the error counts.  That way you could
> even get rid of the braces or use something else.

I've now altered format-spec to (optionally) return a list of strings,
which makes the previously proposed patch work, so I've now pushed it
(after rebasing it).  It seems to work fine in my test cases, but it
hasn't been tested extensively.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no